» Ubuntu » Paquets

Error

two or more packages specified (avidemux-cli quantal)